<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: PoNA_19940110_MountOfOlives_transl</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | PoNA_19940110_MountOfOlives_transl</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PoNA_19940110_MountOfOlives_transl/datastream/MP3/PoNA_19940110_MountOfOlives_transl.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PoNA</td>
                     <td class="text odd" data-tl="0.0-9.483000000000004">Nöŋü͡ö öspüt bu aːta bu͡olar <span class="non-verbal">"</span>Gʼipsʼemanʼiːja olokko malʼitva aːgar<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.38');"><img class="media" title="00:00:09.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T10"></a><a name="T13"></a><a name="T14"></a><a name="T18"></a><a name="T21"></a><a name="T14"></a><a name="T20"></a><a name="T14"></a><a name="T21"></a><a name="T14"></a><a name="T21"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.483000000000004-19.506">Hol tüːn ki͡ehe körsüː kennitiger Isuːs u͡on biːr ü͡öreter kihilerin gɨtta taksɨbɨt Irusalʼimtan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.41');"><img class="media" title="00:00:19.51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T30"></a><a name="T33"></a><a name="T22"></a><a name="T28"></a><a name="T22"></a><a name="T29"></a><a name="T32"></a><a name="T32"></a><a name="T22"></a><a name="T29"></a><a name="T32"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.506-28.354000000000013">Kidron aːttaːk kuruluː turar uːnu taksan kelbit Irusalʼim attɨgar baːr Ipsomanʼiːja olokko<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.25');"><img class="media" title="00:00:28.35 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T35"></a><a name="T37"></a><a name="T40"></a><a name="T43"></a><a name="T35"></a><a name="T36"></a><a name="T42"></a><a name="T35"></a><a name="T35"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.354000000000013-34.46">Onno Isuːs ü͡öreter dʼonun gɨtta teŋke maska kiːren di͡ebit ginilerge<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.36');"><img class="media" title="00:00:34.46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T46"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Oloro tühüŋ manna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T47"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Min bara tühü͡öm taŋaraga üŋe<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.07');"><img class="media" title="00:00:39.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.16999999999999-44.166">Bejetin gɨtta ɨlbɨt Pü͡öturu<span class="non-verbal">,</span> Dʼaːkabɨ<span class="non-verbal">,</span> Ujbaːnɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.07');"><img class="media" title="00:00:44.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T64"></a><a name="T58"></a><a name="T61"></a><a name="T62"></a><a name="T64"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.166-48.629999999999995">Gini togo ire hanaːrgɨːr<span class="non-verbal">,</span> čüŋküjer kördük ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.53');"><img class="media" title="00:00:48.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T71"></a><a name="T65"></a><a name="T69"></a><a name="T71"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.629999999999995-54.20400000000001">Bihigi anʼɨːlarɨ oŋorbupput ulakannɨk battɨːr ebit ginini<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.1');"><img class="media" title="00:00:54.2 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.20400000000001-58.11333333333334">Isuːs di͡ebit ü͡öreter dʼonugar<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.01');"><img class="media" title="00:00:58.11 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T77"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Min kutum ölör kördük hanaːrgaːta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T83"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bu͡ola tühüŋ minigin gɨtta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.98');"><img class="media" title="00:01:05.08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="65.083-67.095">Ideliː oloru͡oguŋ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.0');"><img class="media" title="00:01:07.09 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T90"></a><a name="T94"></a><a name="T87"></a><a name="T90"></a><a name="T91"></a><a name="T93"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.095-74.238">Ginnerten araga tüheːt<span class="non-verbal">,</span> giniː tobuktuː oloron<span class="non-verbal">,</span> üŋpüt taŋaraga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.14');"><img class="media" title="00:01:14.24 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.238-83.637"><span class="non-verbal">"</span>Aga<span class="non-verbal">,</span> oː<span class="non-verbal">,</span> en höbülüːrüŋ ebite bu͡ollar ɨːtaːrɨ minigin hɨːha bu čaːskɨnɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.54');"><img class="media" title="00:01:23.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T109"></a><a name="T106"></a><a name="T108"></a><a name="T112"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.637-86.62">Iti hin bu͡olbat min <span class="non-verbal">(</span>han-<span class="non-verbal">)</span> hanaːbɨnan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.52');"><img class="media" title="00:01:26.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.62-89.096">Bu͡ollun en agaj hanaːgɨnan<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.0');"><img class="media" title="00:01:29.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.096-93.50200000000001">Kallaːnnartan köstön kelbit gini͡eke angʼel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.4');"><img class="media" title="00:01:33.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.50200000000001-96.03300000000002">Gini hanaːtɨn bigergeter ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.93');"><img class="media" title="00:01:36.03 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T126"></a><a name="T131"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="96.03300000000002-101.97500000000002">Isuːs olus erejdener kördük eletinen üŋer bu͡olbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.88');"><img class="media" title="00:01:41.98 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T133"></a><a name="T134"></a><a name="T140"></a><a name="T141"></a><a name="T134"></a><a name="T138"></a><a name="T141"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.97500000000002-109.27499999999998">Gini kölöhüne agaj <span class="non-verbal">(</span>kür-<span class="non-verbal">)</span> hüːrer<span class="non-verbal">,</span> kaːnnɨː hirge toktor<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.17');"><img class="media" title="00:01:49.27 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T143"></a><a name="T146"></a><a name="T148"></a><a name="T142"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.27499999999998-115.26100000000002">Ü͡öreter dʼonugar tönnön kelen<span class="non-verbal">,</span> gini bulbut ontulara utuja hɨtallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.16');"><img class="media" title="00:01:55.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T151"></a><a name="T153"></a><a name="T151"></a><a name="T153"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="115.26100000000002-118.36">Oloru uhugunnaraːt haŋarbɨt<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.26');"><img class="media" title="00:01:58.36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T155"></a><a name="T158"></a><a name="T161"></a><a name="T155"></a><a name="T159"></a><a name="T157"></a><a name="T157"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Kajtak ehigi biːr čaːs kuraŋɨgar olorbot bu͡ollugut minigin gɨtta<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Oloruŋ<span class="non-verbal">,</span> üŋüŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.24');"><img class="media" title="00:02:05.34 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T168"></a><a name="T171"></a><a name="T165"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T174"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.33999999999997-136.553">Kuhagan di͡ek tartarɨmɨ͡akkɨtɨn ajɨː kamnas bu͡olaːččɨ<span class="non-verbal">,</span> et bu͡ollagɨna küːhe hu͡ok<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.45');"><img class="media" title="00:02:16.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T178"></a><a name="T175"></a><a name="T178"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="136.553-141.402">Ginilerten aragan baraːn<span class="non-verbal">,</span> gini emi͡e üŋpüt<span class="non-verbal">,</span> haŋaran<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.3');"><img class="media" title="00:02:21.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T182"></a><a name="T185"></a><a name="T187"></a><a name="T190"></a><a name="T192"></a><a name="T184"></a><a name="T190"></a><a name="T192"></a><a name="T194"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="141.402-150.50600000000003"><span class="non-verbal">"</span>Min agam<span class="non-verbal">,</span> iti čaːskɨ min attɨbɨnan aːhar bu͡ollagɨna<span class="non-verbal">,</span> min ihi͡ekpin<span class="non-verbal">,</span> bu͡ollun en hanaːŋ kördük<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.41');"><img class="media" title="00:02:30.51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T198"></a><a name="T203"></a><a name="T204"></a><a name="T198"></a><a name="T199"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T201"></a><a name="T198"></a><a name="T201"></a><a name="T197"></a><a name="T198"></a><a name="T201"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.50600000000003-160.918">Bu malʼitvaga Krʼistos haŋarar erejdener čaːskɨ tuhunan<span class="non-verbal">,</span> tugu gini ihi͡ek tustaːk bihigi anʼɨːlarɨ oŋorbupput ihin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('160.82');"><img class="media" title="00:02:40.92 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T211"></a><a name="T215"></a><a name="T211"></a><a name="T213"></a><a name="T215"></a><a name="T217"></a><a name="T220"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="160.918-167.214">Kim da bilbet<span class="non-verbal">,</span> kihi hanaːta da koppot ol erejdener kɨtaːnagɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('167.11');"><img class="media" title="00:02:47.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T222"></a><a name="T223"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="167.214-170.56900000000002">Taŋara u͡ola itini ɨlsɨbɨta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('170.47');"><img class="media" title="00:02:50.57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="170.56900000000002-175.18599999999998">Gini biler ete <span class="non-verbal">–</span> bejetin tɨːnɨn bi͡erer<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('175.09');"><img class="media" title="00:02:55.19 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T232"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="175.18599999999998-177.961">Bihigini bɨːhaːrɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.86');"><img class="media" title="00:02:57.96 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.961-179.61">Kim da bu͡ollun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.51');"><img class="media" title="00:02:59.61 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T236"></a><a name="T236"></a><a name="T245"></a><a name="T240"></a><a name="T244"></a><a name="T240"></a><a name="T244"></a><a name="T240"></a><a name="T244"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="179.61-190.635">Gini ispetege bu͡ollar ol čaːskɨttan<span class="non-verbal">,</span> bihigi anʼɨːlarɨ oŋorbupput bi͡ek kaːlar etilere<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('190.54');"><img class="media" title="00:03:10.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T247"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T247"></a><a name="T247"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T247"></a><a name="T249"></a><a name="T252"></a><a name="T255"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T255"></a><a name="T255"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T255"></a><a name="T247"></a><a name="T247"></a><a name="T247"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="190.635-197.60199999999998">Ehigi istibikkit östörü <span class="non-verbal">"</span>Isuːs Xrʼistos <span class="non-verbal">–</span> ogolor dogottoro<span class="non-verbal">"</span> di͡en kinigetten<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('197.5');"><img class="media" title="00:03:17.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="197.60199999999998-201.476">Aːkpɨta<span class="non-verbal">,</span> tulmaːstaːbɨta Papov<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>